.cols-1-1-1, .cols-1-2, .cols-2-1, .cols-1-1, .cols-1-3, .cols-3-1{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 31px;
	grid-row-gap: 24px;
}
.cols-1-2{ grid-template-columns: 1fr 2fr; }
.cols-2-1{ grid-template-columns: 2fr 1fr; }
.cols-1-1{ grid-template-columns: 1fr 1fr; }
.cols-1-3{ grid-template-columns: 1fr 3fr; }
.cols-3-1{ grid-template-columns: 3fr 1fr; }

.grid{ display: grid; text-align: center;}
.cols-1{ grid-template-columns: 1fr; }
.cols-2{ grid-template-columns: 1fr 1fr; }
.cols-3{ grid-template-columns: 1fr 1fr 1fr; }
.cols-4{ grid-template-columns: 1fr 1fr 1fr 1fr; }
.cols-5{ grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
.cols-6{ grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }

#FoodMenu{
	padding-top: 40px;
	padding-bottom: 40px;
}
#FoodMenu h1{
}
#FoodMenu h2{
	padding-bottom: 15px;
}
#MenuTypes{
	display: inline-block;
}
#MenuTypes a{
	display: inline-block;
	cursor: pointer;
	margin-right: 20px;
	opacity: .3;
	font-size: 60%;
}
#MenuTypes a.current{
	opacity: 1;
	font-size: 100%;
}
.MenuSubCategory{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;

}
#FoodMenu ul{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
#FoodMenu li{
	list-style: none;
	margin: 0;
	padding: 3px 5px;
	position: relative;
	border-bottom: 1px dotted rgba(0,0,0,.1);
	min-height: 36px;
}
#FoodMenu p{
	padding-bottom: 5px;
}
.productImage{
	width: 30px;
	height: 30px;
	background-size: 100%;
	border-radius: 15px;
	position: absolute;
	left: 0;
	top: 2px;
	background-position: center center;
	background-size: cover;
}
.productName{
	padding-left: 35px;
	padding-right: 120px;
	display: block;
}
.productPrice, .productMembers{
	position: absolute;
	top:2px;
	right: 65px;
	font-weight: 400;
	font-size: 14px;
	width: 60px;
	text-align: right;
}
.productMembers{
	color: #add42d;
}
.productMembers{
	right: 0px;
}
.menu-main .productPrice, .menu-main .productMembers, .menu-sub .productPrice, .menu-sub .productMembers{
	top: auto;
	bottom: 5px;
	font-size: .7em;
	text-transform: uppercase;
}
.menu-main .productMembers, menu-sub .productMembers{
	color: #add42d;
}
.MenuCategory h2 .productPrice{
	padding-top: 5px;
}
.productDesc{
	padding-left: 35px;
	font-size: 10px;
	line-height: 12px;
	padding-right: 120px;
	display: block;

}
#preview{
	position:absolute;
	border:2px solid white;
	background:#add42d;
	display:none;
	width: 340px;
	height: 340px;
	border-radius: 170px;
	overflow: hidden;
	background-position: 50% 50%;
	background-size: cover;
	box-shadow: 5px 0px 10px rgba(0,0,0,.2);
	
}
#preview img{
	width: 100%;
}
@media (max-width: 750px){
	.cols-1-2, .cols-2-1, .cols-1-1, .cols-1-3, .cols-3-1, .cols-1, .cols-2{ grid-template-columns: 1fr !important; }
	.cols-3, .cols-4{ grid-template-columns: 1fr 1fr; }
	.cols-5, .cols-6{ grid-template-columns: 1fr 1fr 1fr; }
}